from random import *

def Rang():
    a=randint(1,25)
    x=1
    while a<=15:
        a=randint(1,25)
        x=x+1
    return x

def Moyenne(n):
    somme=0
    for k in range(n):
        somme=somme+Rang()
    m=somme/n
    return m

